408641 libselinux-2.5-2.fc24

Authored and Committed by plautrba 3 years ago
    libselinux-2.5-2.fc24
    
    - Use fully versioned arch-specific requires
    
    https://fedoraproject.org/wiki/Packaging:Guidelines#Requiring_Base_Package
    
        
file modified
+12 -9